#import "../fragments/chapterParts.gql"
#import "../fragments/contentBlockInterfaceParts.gql"
#import "../fragments/contentBlockParts.gql"

query ChapterQuery($id: ID!) {
  chapter(id: $id) {
    ...ChapterParts
    contentBlocks {
      ...ContentBlockParts
      ...ContentBlockInterfaceParts
    }
  }
}
